/*
Theme Name:  KATDEAU
Theme URI:   http://katdeau.mediainbeeld.nl
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Katdeau.
Author:      Admin
Author URI:  https://katdeau.mediainbeeld.nl
Template:    Divi
*/

td.actions button.button {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
}

td.actions button.button:after {
    display: none;
}

td.actions button.button:hover {
    background: #60a3bf !important;
}

.et_mobile_menu li a:hover {
    opacity: 1;
    background: #dc4f81;
	color: #FFF;
}

.grecaptcha-badge {
    display: none !important;
}

a.et_pb_button.reserveer {
    background: #dc4f81 !important;
    padding: 13px 40px !important;
    border-radius: 5px !important;
}

a.et_pb_button.reserveer:hover {
    background: #b53965 !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-bottom: 45px;
}

.pum-overlay {
    background: #73b6d357;
}

.popmake {
    padding: 40px !important;
    background: #FFF !important;
    -webkit-box-shadow: 0px 0px 3px -5px rgba(0,0,0,0.75) !important;
    -moz-box-shadow: 0px 0px 31px -3px rgba(0,0,0,0.75) !important;
    box-shadow: 0px 0px 22px 4px rgba(0,0,0,0.25) !important;
    border-radius: 6px !important;
}

.pum-content.popmake-content {
    margin-top: 10px !important;
    color: #333 !important;
}

.pum-title {
    padding-bottom: 10px !important;
    font-size: 24px !important;
    border-bottom: 1px solid #d8d8d8;
}

button.pum-close.popmake-close {
    background: #73b6d3 !important;
    border-radius: 6px !important;
    margin: 20px !important;
}

button.button.woof_reset_search_form {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 5px 15px !important;
}

button.button.woof_reset_search_form:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff;
    padding: 5px 15px !important;
}

button.button.woof_reset_search_form:after {
    display: none;
}

.cookie-notice-container {
    background: #73b6d3;
}

a#cn-accept-cookie {
    background: #dc4f81 !important;
    border: 0px !important;
}

a#cn-accept-cookie:after {
    display: none;
}

li#menu-item-926 {
    display: none;
}

a.woocommerce-Button.button {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 7px 20px !important;
}

a.woocommerce-Button.button:after {
    display: none;
}

a.woocommerce-Button.button:hover {
    background: #fff !important;
    color: #dc4f81 !important;
}

div#main-content {
    min-height: 400px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: #398f14;
    color: #fff;
}

a.et_pb_button{
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 7px 20px !important;
}

a.et_pb_button:after{
    display: none;
}

a.et_pb_button.newwebshop {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
	position: absolute;
    top: -104px !important;
    width: 100%; 
    left: 0px;
}

a.et_pb_button.newwebshop:after {
    display: none;
}

.product .related h2 {
    font-size: 16px !important;
}

h2.woocommerce-loop-product__title {
    height: 40px;
}

.desktop_version a.et_pb_more_button.et_pb_button:after {
    display: none;
}

.desktop_version a.et_pb_more_button.et_pb_button:hover {
    background: #73b6d3;
    border-color: #5b97b1;
}

.desktop_version .et_pb_slide {
    height: 500px;
}

.desktop_version a.et_pb_more_button.et_pb_button {
    font-family: "Open Sans",Arial,sans-serif;
    font-weight: 100;
    float: right;
    border-radius: 0px !important;
    padding: 10px 35px !important;
    background: #dc4f81;
    font-size: 31px !important;
    border: 3px solid #bd3e6a;
}

.wpcf7-checkbox label {
    padding: 10px;
    background: #f7f7f7;
    display: block;
    margin: 0px !important;
}

.wpcf7-checkbox span {
    margin: 5px 10px 0px 0px !important;
    padding: 0px !important;
    font: 13.3333px Arial;
}

.wpcf7-checkbox label:hover {
    cursor: pointer;
}

.form-row input#place_order {
    padding: 10px 20px !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
}

ul.woof_list.woof_list_checkbox li:last-of-type {
    border: 0px;
}

ul.woof_list.woof_list_checkbox li {
    padding: 5px !important;
    border-bottom: 1px solid #dedede;
}

.woof_products_top_panel li a {
    color: #333333 !important;
}

.woof_products_top_panel li {
    background: #f2f2f2;
    padding: 7px 10px !important;
}

.tribe-events-tooltip .tribe-events-event-body {
    padding: 20px !important;
}

/* WOOCOMMERCE */

a.button.product_type_simple {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 5px 15px !important;
}

a.button.product_type_simple:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 5px 15px !important;
}

a.button.product_type_simple:after {
    display: none;
}

.star-rating span:before {
    color: #73b6d3 !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: #dc4f81 !important;
    cursor: pointer;
}

a.button.wc-backward {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
}

a.button.wc-backward:after {
    display: none;
}

a.button.wc-backward:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
}

.woocommerce-info {
    background: #73b6d3 !important;
    font-size: 15px !important;
}

ul.wc_payment_methods.payment_methods.methods {
    background: #fff;
}

.form-row.place-order {
    background: #fff;
}

input.input-text.qty.text {color: #333 !important;background: #ededed !important;}

input#coupon_code {
    font-size: 15px !important;
    border-radius: 0px !important;
}

.woocommerce input.button {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
}

.woocommerce input.button:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;
}


a.checkout-button.button.alt.wc-forward {
 background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important;

}

a.checkout-button.button.alt.wc-forward:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 10px 20px !important; 
    
}

#review_form input#submit:hover {
    background: #dc4f81 !important;
}

#review_form input#submit {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 7px 20px !important;
}

button.single_add_to_cart_button {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 7px 20px !important;
}

button.single_add_to_cart_button:after {
display: none;
}

button.single_add_to_cart_button:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff !important;
    padding: 7px 20px !important;
}

span.woocommerce-Price-amount.amount {
    color: #dc4f81;
}

a.button.wc-forward {
    font-size: 17px;
    background: #fff !important;
    border-radius: 0px;
    color: #73b6d3;
    padding: 5px 15px !important;
}

.woocommerce-message {
    line-height: 2em;
    background: #73b6d3 !important;
}

a.button.wc-forward:hover {
    font-size: 17px;
    background: #dc4f81 !important;
    border-radius: 0px;
    padding: 5px 15px !important;
    color: #fff !important;
}

a.button.wc-forward:after {
    display: none;
}

a.button.add_to_cart_button {
    background: #73b6d3 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff;
    padding: 5px 15px !important;
}

a.button.add_to_cart_button:after {
    display: none;
}

a.button.add_to_cart_button:hover {
    background: #dc4f81 !important;
    border: 0px !important;
    border-radius: 0px !important;
    font-size: 17px;
    color: #fff;
    padding: 5px 15px !important;
}


/* END OF WOOCOMMERCE */



div#tribe-events-pg-template {
    padding: 50px 20px;
}

.et_pb_slide_content h2 {
    text-align: left;
    font-size: 36px;
    font-weight: 300;
}

h4.widgettitle {
    color: #000;
    font-size: 20px;
}

span.et_overlay:before {
    color: #73b6d3;
}

/* Custom Menu */

img#logo {
    max-height: 80% !important;
}

#top-menu a {	color: #020202;
    -webkit-transition: all 0s ease-in-out !important;
    -moz-transition: all 0s ease-in-out !important;
    transition: all 0s ease-in-out !important;
}

.container.clearfix.et_menu_container {
    width: 100% !important;
    max-width: none;
}

div#et-top-navigation {
    border-bottom: 5px solid #dc4f81;
}

.et_header_style_centered #top-menu > li > a {
    padding: 13px 16px !important;
}

.current-menu-item a {
    background: #dc4f81;
    color: #fff !important;
}

.et_header_style_centered #top-menu > li > a:hover {
    background: #dc4f81;
color:white !important;
opacity:1 !important;
}

#top-menu li {
    margin: 0px !important;
    padding: 0px !important;
}

#top-menu li a:after {
    display: none;
}

.nav li ul {
    width: inherit !important;
    padding: 0px !important;
    border-top: 0px;
}

#top-menu li li a {
    background: #0280F1;
    text-transform: uppercase;
    font-size: 12px;
}

#top-menu li li a:hover {
    background: #005098 !important;
    opacity: 1 !important;
}

/* End of Custom Menu */



















/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}

/*
#logo {
    display: inline-block;
    float: none;
    max-height: 101% !important;
    margin-bottom: 0;
    vertical-align: middle;
    padding: 9px;
    background: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}

.menu-item a {
    background: #FFF;
    padding: 10px !important;
    margin: 0px !important;
}



.menu-item a {
    background: #FFF;
    padding: 10px !important;
    margin: 0px !important;
    color: #333 !important;
}

.current-menu-item a {
    border-bottom: 2px solid #7d9eb1;
    color: #37596d!important;
}



.et_pb_section {
    background: url(https://katdeau.nl/wp-content/uploads/2016/07/achtergrond.jpg);
    background-size: cover;
}

*/

.et-social-twitter a.icon:before {
    content: url(https://katdeau.nl/wp-content/uploads/2016/07/insta.png) !important;
    float: left;
    height: 23px;
}

.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

.home div#DOPBSPCalendar-form1 {
    position: absolute;
    top: 75px !important;
    right: 0px;
}

.home div#DOPBSPCalendar-order1 {
    position: absolute;
    top: 505px;
    right: 0px;
    width: 240px !important;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	div#DOPBSPCalendar-form1 {
    position: inherit;
    top: 0px !important;
    right: 0px;
}

div#DOPBSPCalendar-order1 {
    position: inherit;
    top: 0px;
    right: 0px;
    width: 240px !important;
}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	td.actions button.button {
    width: 100% !important;
}
	
/* Kategorieën bovenaan */
	
	.post-type-archive-product #content-area {
		display: flex; 
		flex-direction: column;		
	}
	
	.post-type-archive-product #left-area {
		order: 2; 
	}
	
	.post-type-archive-product #sidebar {
		order: 1; 
		padding-bottom: 0px !important;
	}
	
	.post-type-archive-product .widget.widget-woof {
    margin-top: 0px !important;
	}
	
	.post-type-archive-product nav.woocommerce-pagination {
    margin-bottom: 40px;
	}
	
	.post-type-archive-product #sidebar .et_pb_widget {
    margin-bottom: 0px;
}
	
/* Einde Kategorieën bovenaan */

li#menu-item-926 {
    display: block;
}

.widget.widget-woof {
    margin-top: 40px;
}

.et_pb_slider .et_pb_slide {
display:block !important;
}

.et_pb_slide {
    height: 434px;
}

header#main-header {
    padding-bottom: 0px !important;
}

.mobile_nav.closed {padding: 10px !important;background: #dc4f81 !important;border-radius: 0px !important;}

div#et_mobile_nav_menu {margin-top: 40px !important;}

span.select_page {
    color: #fff !important;
}

.mobile_menu_bar:before {
    color: #fff;
    top: 6px;
    margin-right: 10px;
}

.mobile_nav.opened {
    padding: 10px !important;
    background: #dc4f81 !important;
    border-radius: 0px !important;
}

ul#mobile_menu {top: 48px;border-color: #992d53;}



	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

div#DOPBSPCalendar-form1 {
    position: inherit;
    top: 0px !important;
    right: 0px;
}

div#DOPBSPCalendar-order1 {
    position: inherit !important;
    top: 0px;
    right: 0px;
    width: 240px !important;
}

.home div#DOPBSPCalendar-form1 {
    position: inherit !important;
    top: 75px !important;
    right: 0px;
}

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    padding: 12px;
    background: #F7F7F7;
    width: 100%;
    border: none !important;
}

input.wpcf7-form-control.wpcf7-text {
padding: 12px;
    background: #F7F7F7;
    width: 100%;
    border: none !important;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    padding: 12px;
    background: #F7F7F7;
    width: 100%;
    border: none !important;
    font-family: sans-serif;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 15px 40px;
    border: none !important;
    background: #73b6d3;
    font-size: 15px;
    color: white;
    font-weight: 700;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
padding: 12px;
    background: #F7F7F7;
    width: 100%;
    border: none !important;
    font-family: sans-serif;

}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email {
padding: 12px;
    background: #F7F7F7;
    width: 100%;
    border: none !important;
    font-family: sans-serif;
}

.home div#DOPBSPCalendar-form1 {
    position: absolute;
    top: 75px !important;
    right: 0px;
}

.DOPBSPCalendar-info-message .dopbsp-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    margin: 2px 66px 0 67px !important;
}

strong {
    font-weight: bold;
    color: black;
}

#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
}